<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_meetourgallery_imageHelper")) {
    class WpBookingPro_meetourgallery_imageHelper
    {
        public static function get_gallery_image($params)
        {
            $list_service_id = $params->get('service_id', array());
            $gallery_imageModel = WoobookingModel::getInstance('services');
            $list = $gallery_imageModel->getListServiceByArrayServiceId($list_service_id);

            return $list;
        }
    }
}